package com.philisense.www.xml;

public class PersistenceServiceException extends Exception
{
    private static final long serialVersionUID = 1L;
    
    public PersistenceServiceException(final Throwable t) {
        super(t);
    }
}
